# NAME: XieCheng
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/XieCheng/XieCheng.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 29
# TOTAL: 29
payload:
  - DOMAIN-SUFFIX,c-ctrip.com
  - DOMAIN-SUFFIX,colinker.com
  - DOMAIN-SUFFIX,ctrip.cn
  - DOMAIN-SUFFIX,ctrip.co.id
  - DOMAIN-SUFFIX,ctrip.co.kr
  - DOMAIN-SUFFIX,ctrip.co.th
  - DOMAIN-SUFFIX,ctrip.com
  - DOMAIN-SUFFIX,ctrip.com.hk
  - DOMAIN-SUFFIX,ctrip.my
  - DOMAIN-SUFFIX,ctrip.sg
  - DOMAIN-SUFFIX,ctripbiz.com
  - DOMAIN-SUFFIX,ctripbuy.hk
  - DOMAIN-SUFFIX,ctripteam.com
  - DOMAIN-SUFFIX,doticloud.com
  - DOMAIN-SUFFIX,easytrip.com
  - DOMAIN-SUFFIX,hhtravel.com
  - DOMAIN-SUFFIX,hhtravel.com.tw
  - DOMAIN-SUFFIX,izuchebao.com
  - DOMAIN-SUFFIX,lvtds.com
  - DOMAIN-SUFFIX,shuntu.cn
  - DOMAIN-SUFFIX,skysea.com
  - DOMAIN-SUFFIX,suanya.cn
  - DOMAIN-SUFFIX,suanya.com
  - DOMAIN-SUFFIX,tieyou.com
  - DOMAIN-SUFFIX,toptown.cn
  - DOMAIN-SUFFIX,toursbms.com
  - DOMAIN-SUFFIX,trip.com
  - DOMAIN-SUFFIX,tripcdn.com
  - DOMAIN-SUFFIX,vipdlt.com
